Subject: RE: Holiday Ln
From: "Sue Camp" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Mon, 12 Oct 2009 16:11:35 -0400

Ya sure - if I had it  Ha. 
Ok, I'll set it up on a monthly ($52.75 monthly) using your nuunion checking
account. correct? 
 
Sue Camp
Lebuda Simons Bray
Phone 517-336-8000
Fax 517-336-9268

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Monday, October 12, 2009 3:55 PM
To: Sue Camp
Subject: Re: Holiday Ln

Sue,
I guess the $1000 deductible is ok.  Can I borrow a $1000 if anything
happens?  (ha)  I have attached copies of the signature pages.
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Sue Camp <mailto:[email-masked]>  
To: [email-masked] 
Sent: Monday, October 12, 2009 11:56 AM
Subject: Holiday Ln

Hi; I have attached the quote and the signature pages. Please sign the two
pages and fax or email back. The quote with a $1000 Deductible is what is
attached. If you would like to go with the $500.00 deductible the premium is
$773.00. Please let me know which you would like to go with. Also what
payment plan - automatic monthly or quarterly? Should I use the Sate
employees checking acct?
Let me know as soon as possible.
Thanks
 
Sue Camp
Lebuda Simons Bray
Phone 517-336-8000
Fax 517-336-9268